# Generated by makepkg 4.1.2
# Sat Jan 31 16:08:50 UTC 2015
pkgname = viber
pkgver = 4.2.2.6-11
pkgdesc = Proprietary cross-platform IM and VoIP software
url = http://viber.com
builddate = 1422720530
packager = Unknown Packager
size = 97655808
arch = x86_64
license = custom
depend = qt5-quick1
depend = qt5-websockets
depend = qt5-svg
depend = gstreamer0.10-base
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
